Bug 497175 - 4/21 build fails w/ dep issue
4/21 build fails w/ dep issue
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
wes hayutin
na
:
Depends On:
Blocks: 456985
  Show dependency treegraph
 
Reported: 2009-04-22 12:47 EDT by wes hayutin
Modified: 2009-09-10 16:36 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:36:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2009-04-22 12:47:45 EDT
Description of problem:

rhel 4 install

Name                                    Version        Release
--------------------------------------------------------------
perl-IO-Zlib                            1.04           4.2.el4             
perl-XML-NamespaceSupport               1.08           6                   

No updates available for this system
ERROR: RPM dependency error.  The message was:
Dependencies should have already been resolved, but they are not.
Unresolved rpm dependencies:

Package rhn-solaris-bootstrap-5.3.0-7.el4sat requires rhn_solaris_bootstrap_5_3_0_7 = 1-0.el4sat
Comment 1 Clifford Perry 2009-04-22 12:50:00 EDT
Using the 4/21 ISO.
Comment 2 Jesus M. Rodriguez 2009-05-07 17:02:09 EDT
fixed in 507.1 iso
Comment 3 wes hayutin 2009-05-11 10:45:27 EDT
verified 5/7.1 rhel 4 and rhel 5
Comment 4 Brandon Perkins 2009-08-25 17:20:55 EDT
Release Pending.
Comment 5 Brandon Perkins 2009-09-10 16:36:00 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.